<?xml version="1.0" encoding="UTF-8"?>

<?import javafx.scene.control.Button?>
<?import javafx.scene.control.Label?>
<?import javafx.scene.layout.AnchorPane?>
<?import javafx.scene.text.Font?>

<AnchorPane fx:id="root" prefHeight="400.0" prefWidth="600.0" xmlns="http://javafx.com/javafx/11.0.1"
            xmlns:fx="http://javafx.com/fxml/1" fx:controller="view_fx.controller.EmployeePanelController">
    <children>
        <Label alignment="CENTER" layoutX="143.0" layoutY="33.0" prefHeight="50.0" prefWidth="314.0"
               text="Employee Panel" textAlignment="JUSTIFY" textFill="#27b55d">
            <font>
                <Font size="27.0"/>
            </font>
        </Label>
        <Button fx:id="back" layoutX="28.0" layoutY="346.0" mnemonicParsing="false" onMouseClicked="#handleBack"
                prefHeight="25.0" prefWidth="78.0" text="Back"/>
        <Button fx:id="applying" alignment="CENTER" layoutX="185.0" layoutY="128.0" mnemonicParsing="false"
                onMouseClicked="#handleApplyingAJob" prefHeight="41.0" prefWidth="231.0" text="Applying for a job">
            <font>
                <Font size="15.0"/>
            </font>
        </Button>
        <Button fx:id="applied" alignment="CENTER" layoutX="185.0" layoutY="192.0" mnemonicParsing="false"
                onMouseClicked="#showAppliedJob" prefHeight="41.0" prefWidth="231.0" text="Jobs you applied for">
            <font>
                <Font size="15.0"/>
            </font>
        </Button>
        <Button fx:id="update" alignment="CENTER" layoutX="185.0" layoutY="255.0" mnemonicParsing="false"
                onMouseClicked="#handleUpdate" prefHeight="41.0" prefWidth="231.0" text="update profile">
            <font>
                <Font size="15.0"/>
            </font>
        </Button>
    </children>
</AnchorPane>
